﻿.btn-submit {
    color: #ffffff !important;
    background-color: #0c121c;
    border-radius: 3px;
    font-weight: bold;
    font-size: 12px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.ddl {
    border: 1px solid #cfcfcf;
    background-color: #f9f9f9;
    color: #313342;
    width: 100%;
    display: block;
    padding: 9px 10px 9px 10px;
    outline: none;
}

.txt {
    border: 1px solid #cfcfcf;
    background-color: #f9f9f9;
    color: #313342;
    width: 100%;
    display: block;
    padding: 7px 10px 7px 10px;
    outline: none;
}

.txt-bold{
    font-weight:bold;
    
}

.required
{
    color: #d51616;
}

.box-style {
    font-size: 15px;
}

input[type=checkbox]{
    margin-right: 6px;
}

.jquery-button {
    display: inline-block;
    color: #ffffff;
    background-color: #008000;
    padding: 5px 10px 5px 10px;
    border-radius: 3px;
    font-weight: bold;
    cursor: pointer;
    margin-top: 5px;
    margin-bottom: 5px;
}

.link-button {
    display: inline-block;
    color: #ffffff!important;
    background-color: #008000;
    padding: 5px 10px 5px 10px;
    border-radius: 3px;
    font-weight: bold;
    cursor: pointer;
    margin-top: 5px;
    margin-bottom: 5px;
    text-decoration: none!important;
}

.link-button a
{
    color: #ffffff;
    text-decoration: none;
}

.link-button-white {
    display: inline-block;
    color: #008000 !important;
    background-color: #ffffff;
    padding: 5px 10px 5px 10px;
    border-radius: 3px;
    font-weight: bold;
    cursor: pointer;
    margin-top: 5px;
    margin-bottom: 5px;
    text-decoration: none !important;
    font-size: 14px;
}

    .link-button-white a {
        color: #008000;
        text-decoration: none;
    }